<vector android:width="1792dp" android:height="1792dp" android:viewportWidth="1792" android:viewportHeight="1792" xmlns:android="http://schemas.android.com/apk/res/android">
  <path android:pathData="M128 128h1536v1536H128V128zm1085 1115L992 612l221-297H579l221 297-221 631 317 304z" android:fillColor="#000000"/>
</vector>
